RSS   Podatności dla 'Webmail'   RSS

2011-10-09
 
CVE-2010-4930

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in @mail Webmail before 6.2.0 allows remote attackers to inject arbitrary web script or HTML via the MailType parameter in a mail/auth/processlogin action.

 

 >>> Vendor: Atmail 6 Produkty
Atmail
Atmail webmail
Atmail webadmin
@tmail
Webmail
Atmail open


Copyright 2021, cxsecurity.com

 

Back to Top